### YamlMime:ManagedReference
items:
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  commentId: T:OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  id: CombinedEyeData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  children:
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistance_mm
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistanceValidity
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.EyeData
  langs:
  - csharp
  - vb
  name: CombinedEyeData
  nameWithType: CombinedEyeData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  type: Struct
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: CombinedEyeData
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
    startLine: 2
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public struct CombinedEyeData
    content.vb: Public Structure CombinedEyeData
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.EyeData
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.EyeData
  id: EyeData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  langs:
  - csharp
  - vb
  name: EyeData
  nameWithType: CombinedEyeData.EyeData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.EyeData
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: EyeData
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
    startLine: 4
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public SingleEyeData EyeData
    return:
      type: OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData
    content.vb: Public EyeData As SingleEyeData
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistanceValidity
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistanceValidity
  id: ConvergenceDistanceValidity
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  langs:
  - csharp
  - vb
  name: ConvergenceDistanceValidity
  nameWithType: CombinedEyeData.ConvergenceDistanceValidity
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistanceValidity
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: ConvergenceDistanceValidity
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
    startLine: 5
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public bool ConvergenceDistanceValidity
    return:
      type: System.Boolean
    content.vb: Public ConvergenceDistanceValidity As Boolean
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistance_mm
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistance_mm
  id: ConvergenceDistance_mm
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData
  langs:
  - csharp
  - vb
  name: ConvergenceDistance_mm
  nameWithType: CombinedEyeData.ConvergenceDistance_mm
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.CombinedEyeData.ConvergenceDistance_mm
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: ConvergenceDistance_mm
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/CombinedEyeData.cs
    startLine: 6
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public float ConvergenceDistance_mm
    return:
      type: System.Single
    content.vb: Public ConvergenceDistance_mm As Single
references:
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  commentId: N:OmiLAXR.xAPI.Tracking.EyeTracking.Data
  href: OmiLAXR.html
  name: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  nameWithType: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking
    name: EyeTracking
    href: OmiLAXR.xAPI.Tracking.EyeTracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
    name: Data
    href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking
    name: EyeTracking
    href: OmiLAXR.xAPI.Tracking.EyeTracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
    name: Data
    href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.html
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData
  commentId: T:OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData.html
  name: SingleEyeData
  nameWithType: SingleEyeData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.SingleEyeData
- uid: System.Boolean
  commentId: T:System.Boolean
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool
  nameWithType: bool
  fullName: bool
  nameWithType.vb: Boolean
  fullName.vb: Boolean
  name.vb: Boolean
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: System.Single
  commentId: T:System.Single
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.single
  name: float
  nameWithType: float
  fullName: float
  nameWithType.vb: Single
  fullName.vb: Single
  name.vb: Single
